<?php 
// Fetch the Portfolio Categories
global $post;
$term =  wp_get_post_terms( $post->ID, "portfolio-category" );
$parentpage = get_template_link("portfolio.php");
$cat_list = get_terms("portfolio-category", "orderby=count&hide_empty=0");
get_header();
?>
<div id="fullwidth">	
	 
		<?php if (have_posts()) :
             global $post;
            while (have_posts()) : the_post(); setup_postdata($post);
                 get_template_part("/functions/fetch-portfolio");
            endwhile;
        else :
            ocmx_no_posts();
        endif; ?> 

</div>
<?php get_footer(); ?>